mbPws - Feature #32

datalog -00000000000 log
08/19/2022 09:40 AM - yanhua

Status: Closed Start date: 08/22/2022
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 46: design
Feature # 47: coding

Closed
Closed

History

#1 - 08/21/2022 04:50 PM - yanhua

- Tracker changed from Bug to Feature

#2 - 08/21/2022 04:59 PM - yanhua

- Status changed from New to In Progress

#3 - 08/22/2022 10:29 AM - yanhua
#4 - 01/15/2023 11:01 AM - yanhua

- Status changed from In Progress to Closed

04/20/2025

1/1



http://www.tcpdf.org

